@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Thai:wght@300;500&display=swap');

body,
p {
  font-family: 'Noto Sans Thai', sans-serif, tahoma;
  padding-bottom: 0px;
  letter-spacing: 0px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body {
  color: #9f9f9f;
}

.imgborder {
  border-color: #eaebec;
  border-style: solid;
  border-width: 1px;
  border-radius: 5px;
}

.unit-box {
  display: flex;
  align-items: center;
  justify-content: center;
}

.bg-welcome {
  background-image: url("../../assets/imagemt/GSX1000.png");

  background-size: 95%;
  background-position: right -180px top -100px;
  background-repeat: no-repeat;
  height: 100%;
  zoom: 1;
}
.breadcrumb-item:hover {
  color: white;
}

.breadcrumb-item a:hover {
  color: white;
}

.custom-control-input:checked ~ .custom-control-label::before {
  color: #fff;
  border-color: #e50015;
  background-color: #e50015;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Noto Sans Thai', sans-serif;
  font-weight: 500;
}

.text-logo {
  font-family: 'Noto Sans Thai', sans-serif;
  letter-spacing: 0px !important;
}
.titleblue {
  color: #013145 !important;
}
.titlewhite {
  color: #ffffff !important;
}
a {
  color: #eaebec;
  text-decoration: none;
  background-color: transparent;
}

.header-title {
  font-size: 1.04rem;
  font-weight: 500;
}

.nav-second-level li > a.active,
.nav-thrid-level li > a.active {
  color: #013146 !important;
  font-weight: 500;
}

.nav-second-level li a:focus,
.nav-second-level li a:hover,
.nav-thrid-level li a:focus,
.nav-thrid-level li a:hover {
  color: #013146 !important;
}

#sidebar-menu > ul > li > a.active {
  color: #013146 !important;
  font-weight: 500;
}

#sidebar-menu a:hover {
  color: #013146;
}
#sidebar-menu > ul > li > a:active,
#sidebar-menu > ul > li > a:focus,
#sidebar-menu > ul > li > a:hover {
  color: #013146;
}
.metismenu li a[aria-expanded="true"] {
  color: #013146 !important;
}

#sidebar-menu > ul > li.mm-active > a svg {
  color: #013146 !important;
}

#sidebar-menu > ul > li > a.active svg {
  color: #013146 !important;
}

#sidebar-menu > ul > li.mm-active > a {
  border-left: 3px solid #013146;
}

#sidebar-menu > ul > li > a:hover svg {
  color: #013146 !important;
  fill: rgba(83, 105, 248, 0.1);
}

#sidebar-menu > ul > li > a.active {
  border-left: 3px solid #013146 !important;
  color: #5369f8;
  background-color: #f7f7ff;
}

.navbar-custom {
  background-color: #eaebec;
}

.left-side-menu {
  width: 250px;
  background: #eaebec;
  top: 30px;
  padding-top: 15px;
}
.pro-user-desc {
  color: #1f1f1f;
  letter-spacing: 0px !important;
}

.logo-project {
  margin-top: -10px;
  padding-left: 30px;
  padding-right: 30px;
}

.anidot5 {
  animation-delay: 0.5s;
}
.ani1 {
  animation-delay: 1s;
}
.ani2 {
  animation-delay: 2s;
}

.ani3 {
  animation-delay: 3s;
}

.ani4 {
  animation-delay: 4s;
}

.ani5 {
  animation-delay: 5s;
}

.ani6 {
  animation-delay: 6s;
}

#copyrightzone a {
  color: #949494;
  font-size: 0.8em;
}
#sidebar-menu .copyright-text {
  position: fixed;
  left: 0;
  bottom: 0;
  font-size: 12px;
  padding: 20px !important;
  color: #1f1f1f;
  text-align: left;
}

.btn-primary {
  background-color: #013146;
  border-color: #013146;
}
.btn-primary:hover {
  background-color: #1f1f1f;
  border-color: #013146;
}
.btn-outline-primary {
  color: #013146;
  border-color: #013146;
}

.btn-outline-primary:hover {
  color: #fff;
  background-color: #013146;
  border-color: #013146;
}

.content-page {
  margin-top: 30px;
  background-color: #013145;
  height: 100%;
}

.navbar-custom .button-menu-mobile {
  border: none;
  color: #28456b;
  display: block;
  height: 30px;
  line-height: 24px !important;
  width: 60px;
  background-color: transparent;
  font-size: 24px;
  cursor: pointer;
  margin-right: 0px;
}

@media (max-width: 767.98px) {
  .pro-user-name {
    display: block;
  }
}

.zoom {
  transition: all 0.2s ease-in-out;
}

.zoom:hover {
  transform: scale(
    1.1
  ); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.bt-spin {
  padding: 10px;
}
.product-box {
  height: 80px;
}
.bike-box {
  height: 150px;
}

@media (max-width: 767.98px) {
  .bike-box {
    height: 300px;
    text-align: center;
  }
}
.badge {
  font-weight: normal !important;
}

.lg-image {
  border: 1px solid #efefef !important;
}
@media (max-width: 320px) {
  .navbar-custom {
    left: 0;
    padding: 0;
    margin: 0;
  }
  .navbar-custom .btn-sm {
    padding: 1px;
  }
  .navbar-custom .button-menu-mobile {
    height: 30px;
  }
  .card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0.5rem;
  }
  .card-title {
    margin-bottom: 0;
  }
}

@media (max-width: 768px) {
  .h2,
  h2 {
    font-size: 1.2rem;
  }
  .card-title {
    font-size: 13px !important;
    text-align: center;
  }

  .card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0 1rem 1rem 1rem;
  }
  .titlewhite {
    /* color: #ffffff !important; */
    clear: both;
    margin-top: 2px !important;
}
.page-title h4 {
  font-size: 16px;
}
.copyright-text a{
  display: none;
}
.page-title .float-right{
  float: left !important;
  margin-bottom: 10px;

}
.bike-box {
  height: auto;
  text-align: center;
  margin-bottom: 10px;
}
.zoom {
  transition: none;
}
.product-box {
  height: 80px;
  margin-top: 10px;
}
.card h3{
  font-size: 18px;
}
.card h4{
  font-size: 16px !important;
}
.card h5{
  font-size: 14px !important;
}
body{
  overflow-x: hidden;
}
.notifyjs-corner{
  left: 0 !important;
  z-index: 999999 !important;
}
.navbar-custom {
  z-index: 9999;
}
.left-side-menu {
  z-index: 9999 !important;
}
.card-text{
  text-align: center !important;
}
}
